/*

Smithsonian Tropical Research Institute
stri.org

Text CSS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/







/* General
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

body {
	font-size: 0.8em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
 
}



.alerta {
	font-weight: bold;
	color: #f00;
}













/* Header
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#header form {
   font-size: 0.8em;
   text-align: right;
}


#header form input {
   font-size: 0.9em;
   font-family: Verdana, Arial, Helvetica, sans-serif;
 }
 
 
#header form a {
  text-decoration: none;
}

















/* Content
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/


#content {
  line-height: 1.7;
}





#content h2, #content h3, #content h4, #content h5 {
   margin: 0;
   padding: 0;
   
   font-family: "Times New Roman", Times, serif;
   font-variant: small-caps;
   font-weight: normal;
}






#content h2+p, #content h3+p, #content h4+p, #content h5+p {
  margin-top: 0;
  padding-top: 0;
}


#content h2+h3 {
  margin-top: 0;
  padding-top: 0;
}

#content h2+ul, #content h3+ul, #content h4+ul, #content h5+ul {
  margin-top: 0;
  padding-top: 0;
}







#content h2 {
  margin: 10px 0 5px 0;
  padding-bottom: 2px;
  border-bottom: 1px solid #eee;

  font-size: 3em;
  line-height: 1;  
}


#content h3 {
  margin-top: 30px;
  font-size: 2em;
}

#content h4 {
  font-size: 1.5em;
  font-variant: normal;
}


#content h5 {
  font-size: 1.5em;
  font-variant: normal;
}






#content blockquote {
   font-style: italic;
   line-height: 2;
}



#content p.fecha {
  font-size: 0.9em;
}


#content .descripcion {
  font-size: 0.9em;
}

















/* Footer
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/

#footer {
  font-size: 0.8em;
}

#footer p {
  margin-top: 0;
  padding-top: 0;
}


#footer a {
  text-decoration: none;
}





